
ESUDA - Feature #602

Backlog # 593 (In Progress): Dataset

Sprid artiklarna om förstudien av skolorna i Skellefteå

03/12/2024 11:56 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/04/2024

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 12:41 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/04/2024 01:34 PM - Leif Häggmark

- Status changed from In Progress to Closed
